@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'goudy_trajan_regularregular';
  src: url('../font/GoudyTrajan-Regular-trial-webfont.eot');
  src: url('../font/GoudyTrajan-Regular-trial-webfont.eot?#iefix') format('embedded-opentype'),
       url('../font/GoudyTrajan-Regular-trial-webfont.woff2') format('woff2'),
       url('../font/GoudyTrajan-Regular-trial-webfont.woff') format('woff'),
       url('../font/GoudyTrajan-Regular-trial-webfont.ttf') format('truetype'),
       url('../font/GoudyTrajan-Regular-trial-webfont.svg#goudy_trajan_regularregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
body,html{
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	font-family: Georgia, serif;
	font-size:14px;
	color:#574a42;
	line-height: 22px;
}
#accetta_cookie{
	position: fixed;
	bottom:61px;
	z-index: 4;
	background: #1D1C18;
	color: #FFF;
	width: 100%;
	padding: 10px 20px;
}
.centra{
	position:relative;
	left:50%;
	top:0;
	margin:0 0 0 -480px;
	width:960px;
	z-index:2;
	float:left;
}
#site_header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: url(../immagini/bg_header.png);
	z-index: 25;
}
#cont_loghi{
	float: right;
	margin: 5px 0 0 0;
}
#cont_loghi a{
	display: inline-block;
	height: 75px;
}
#logo_ostelliere{
	margin-right: 38px;
}
#logo_gallina{
	margin-right: 62px;
}
#logo_villa{
	margin-right: 19px;
}
#cont_loghi a img{
	height: 100%;
}
#logo{
	float: left;
	margin: 46px 0 0;
}
.menu_toggle{
	display: none;
}
#primo_menu{
	margin: 0 0 0 0;
	padding: 0;
	list-style: none;
	float: right;
	clear: right;
	font-size: 12px;
	text-transform: uppercase;
}
#primo_menu.no_menu ul{
  display: none!important;
}
#primo_menu li{
	display: inline-block;
	margin-left: 55px;
}
.de #primo_menu li, .en #primo_menu li{
	margin: 0 44px;
}
#primo_menu li a{
	color: #FFF;
}
#primo_menu li.active a,#primo_menu li.active a:hover,.doppio_menu #primo_menu li.li_show_submenu ul a:hover,.doppio_menu #primo_menu li.li_show_submenu ul li.active a,#primo_menu li.active li.active a{
	color: #ffce03;
}
#primo_menu li ul{
	float: right;
	width: auto;
	left: 0;
	position: absolute;
	display: none;
	margin: 10px 0 0 0;
	padding: 0;
}
.doppio_menu #primo_menu li.active ul{
	display: block;
	left: inherit;
}
.doppio_menu #primo_menu li.active.li_menu_azienda ul{
	right: 0;
}
.doppio_menu #primo_menu li.active.li_menu_azienda ul li{
	margin: 0 0 0 20px;
}
#primo_menu li.li_show_submenu ul{
	display: block;
}
.doppio_menu #primo_menu li.li_show_submenu ul{
	margin-top: 58px;
}
.doppio_menu #primo_menu li.li_show_submenu ul a,#menu_dx li a{
	color: #FFF;
}
#primo_menu li ul li, .de #primo_menu li ul li, .en #primo_menu li ul li{
	margin:0 20px 0 0;
}
.fr #primo_menu li ul li{
	margin:0 10px 0 0;
}
#primo_menu li ul li a,#primo_menu li.active li a{
	color: #836f62;
}
#menu_dx{
	position: absolute;
	right: 0;
	top: 117px;
	margin: 0;
	padding: 0;
	list-style: none;
	text-transform: uppercase;
	font-size: 12px;
}
#menu_dx.margina{
	top: 166px;
}
#menu_dx li a{
	color: #836f62;
}
#menu_dx.margina li a{
	color: #FFF;
}
#menu_dx li{
	display: inline-block;
	margin: 0 0 0 20px;
}
.fr #menu_dx li{
	margin: 0 0 0 8px;
}
#menu_lang{
	display: none;
	float: left;
	width: 100%;
	margin-top: 5px;
	margin-left: 3px;
}
#menu_lang a{
	color: #FFF;
	margin: 0 8px;
}
#site_header.sub_menu:after,#site_header.doppio_menu:after{
	content: "";
	background: url(../immagini/sf_menu.png);
	width: 100%;
	height: 40px;
	position: absolute;
	left: 0;
	bottom: -40px;
}
#site_header.doppio_menu:after{
	background: url(../immagini/sf_menu_doppio.png);
	height: 92px;
	bottom: -92px;
}
#contenuto{
	float: left;
	width: 100%;
	padding-bottom: 60px;
}
#spazio_top{
	float: left;
	width: 100%;
	height: 148px;
}
/*HOME*/
.margina_header{
	margin-top: 150px;
}
.banner_gallery{
	min-width: 100%;
	height: 100%;
	float: left;
}
.barra_full{
	width: 100%;
	float: left;
	clear: left;
}
.grigia{
	background: #e5e6e1;
}
.oro{
	background: #e6b91b;
}
.gialla{
	background: #ffd74a;
}
.gialla_chiaro{
	background: #ffe794;
}
.gialla_chiarissimo{
	background: #fff7d9;
}
.gialla_medio{
	background: #FDDE6C;
}
.grigia_chiara{
	background: #fbf9f1;
}
.grigio_evento{
	background: #f0ede2;
}
.marroncino{
	background: #bfb099;
	color: #fcffff;
}
.marrone{
	background: #716b61;
	color: #e9e6df;
}
.marrone a,.marrone a,.marrone a.openNext{
	color: #e9e6df;
}
.grigia_chiara a{
	color: #9f845f;
}
.beige{
	color: #574a42;
	background: #D4D0C2;
}
.sfondo,.sfondo a,.sfondo a.openNext{
	color: #cac1af;
}
.marrone a.openNext:after,.sfondo a.openNext:after{
	background-position: bottom right;
}
.marrone a.closeThis,.sfondo a.closeThis{
	background-position: top right;
}
.copri_nero{
	background: url(../immagini/copri_sfondo.png);
	width: 100%;
	float: left;
	padding: 80px 0 40px;
}
.backImg h1{
	margin: 50px 0;
}
.barra_full.padding{
	padding: 80px 0;
}
.newsletter_pad.barra_full.padding{
	padding: 40px 0 70px 0;
}
.barra_full.padding-top{
	padding: 40px 0 0;
}
.barra_full.padding-bottom{
	padding: 0 0 40px;
}
.barra_full.padding_min{
	padding: 10px 0 40px;
}
.barra_full.sfondo.padding{
	padding-bottom: 0;
}
.margin_menu_small{
	margin-top: 163px;
}
.margin_menu_tall{
	margin-top: 200px;
}
.col_descr{
	width: 70%;
	text-align: justify;
	display: inline-block;
}
.col2_descr{
	width: 30%;
	text-align: left;
	display: inline-block;
	float: left;
}
h1{
	font-family: 'goudy_trajan_regularregular',Georgia, serif;
	font-weight: normal;
	font-size: 46px;
	line-height: 46px;
	margin-top: 0;
}
#footer{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background: url(../immagini/bg_footer.png);
	color: #ffffff;
	font-size: 11px;
	padding: 8px 0;
	line-height: 15px;
	z-index: 3;
}
#footer a{
	color: #FFF;
}
#cont_social{
	float: right;
	height: 34px;
	width: 80px;
}
#cont_social img{
	height: 100%;
	width: auto;
}
#cont_lang{
	float: right;
	font-size: 12px;
}
#cont_lang a.active,#cont_lang a:hover{
	font-weight: bold;
}
.captcha{
  float: left;
  width: 100%;
}
#frm_contatti input[name="g-recaptcha-response"] + span.contFail{
  position: static;
  width: 100%;
  float: left;
}
/*HOME NEWS*/
.cont_news{
	float: left;
	height: 470px;
	background: #e9e6df;
	width: 100%;
}
.cont_news .cont_img_big{
	width: 70%;
	height: 470px;
}
.cont_news .cont_descr{
	width: 30%;
	float: left;
	position: relative;
	height: 100%;
  overflow: auto;
}
.cont_news .cont_descr .cont_text{
	float: left;
	width: 100%;
	padding: 20px;
	color: #7f838a;
	line-height: 24px;
}
.cont_news .cont_descr .cont_text hr{
	width: 40px;
	border: none;
	border-bottom: 1px solid #cecbc6;
	margin-top: 10px;
}
.cont_news .cont_descr h1,.gallery_detail h1{
	font-size: 14px;
	padding: 0;
	margin: 0 0 10px;
	line-height: 14px;
	color: #323539;
}
.gallery_detail h1{
	font-size: 24px;
	line-height: 26px;
}
.cont_news .cont_descr .data,.gallery_detail .data{
	font-family: 'goudy_trajan_regularregular',Georgia, serif;
	font-size: 13px;
	color: #323539;
}
.cont_news .cont_img{
	float: left;
	width: 100%;
	height: 160px;
	position: absolute;
	bottom: 0;
}
a.openNext{
	color:#786a5f;
	text-transform: uppercase;
	text-align: center;
	display: inline-block;
}
a.openNext:after{
	content: "";
	background: url(../immagini/frecce_ve.png) left bottom;
	display: block;
	width: 25px;
	height: 14px;
	margin: 0 auto;
}
a.closeThis{
	background: url(../immagini/frecce_ve.png) left top;
	display: block;
	width: 25px;
	height: 14px;
	margin: 0 auto;
}
.gen_cont_servizi{
	position: relative;
	float: left;
	width: 100%;
	margin-top: 30px;
}
#gall_menu .gen_cont_servizi{
	margin-top: 0;
}
.gen_cont_servizi .fr_slide{
	position: absolute;
	width: 14px;
	height: 26px;
	display: block;
	top: 50%;
	margin-top: -13px;
}
.gen_cont_servizi .serv_fr_sx{
	left: 0;
	background: url(../immagini/fr_serv_sx.png) no-repeat;
}
.gen_cont_servizi .serv_fr_dx{
	background: url(../immagini/fr_serv_dx.png) no-repeat;
	right: 0;
}
.cont_servizi{
	overflow-x:hidden;
	float: left;
	width: 90%;
	margin: 0 5%;
}
.cont_servizi_image{
	float: left;
	width: 100%;
	margin: 0;
}
.menu_servizi{
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	left: 0;
	float: left;
}
.menu_servizi a{
	/*font-family: 'goudy_trajan_regularregular',Georgia, serif;*/
	font-family: Georgia, serif;
	text-transform: uppercase;
	color: #9f845f;
	font-size: 18px;
	font-weight: bold;
}
.menu_servizi a h2{
	font-size: 25px;
	line-height: 25px;
}
#gall_menu .menu_servizi a{
	font-family: Georgia, serif;
	text-transform: none;
}
#gall_menu .menu_servizi a h2{
	font-family: 'goudy_trajan_regularregular',Georgia, serif;
	text-transform: uppercase;
}
.menu_servizi a:hover,.menu_servizi li a.active{
	color: #453314;
}
.marrone  .menu_servizi a{
	color: #FFF;
}
.menu_servizi li{
	display: inline-block;
	float: left;
	padding: 0 15px;
	width: 165px;
}
.menu_servizi_image{
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	left: 0;
	float: left;
	text-align: center;
	line-height: 0;
	background: #4D3F3F;
	width: 100%;
}
.menu_servizi_image li{
	width: 20%;
	display: inline-block;
	height: 150px;
	overflow: hidden;
	position: relative;
	margin: 0;
	line-height: 28px;
}
.menu_servizi_image li img{
	max-height: 100%;
}
.menu_servizi_image li .nome_over{
	position: absolute;
	color: #FFF;
	padding: 60px 5% 0;
	width: 100%;
	bottom: 0;
	text-align: center;
	height: 100%;
	font-size: 25px;
	z-index: 3;
	left: 0;
}
.en .menu_servizi_image li .nome_over,.ru .menu_servizi_image li .nome_over{
	font-size: 15px;
	line-height: 18px;
}
.menu_servizi_image li .tend_over{
	position: absolute;
	background: url(../immagini/sf_copri.png);
	color: #FFF;
	padding: 60px 5% 0;
	width: 100%;
	bottom: 0;
	text-align: center;
	display: none;
	height: 100%;
	font-size: 25px;
	z-index: 2;
	left: 0;
}
.menu_servizi_image li.active .tend_over{
	display: block;
}
.menu_servizi_image li a{
	float: left;
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 4;
	background: url(../immagini/sf_vuoto.gif);
	left: 0;
}

#cont_map_contact{
	min-height: 435px;
	position: relative;
}
.lnk_map{
	float: left;
	width: 100%;
	position: absolute;
	height: 100%;
}
#cont_map_contact .over_box{
	width: 360px;
	background: #e9e6df;
	border: 2px solid #8b847b;
	padding: 15px;
	float: left;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin: 20px 0;
	color: #8b847b;
	position: relative;
	z-index: 5;
}
.form_def .metaField{
	border: none;
	width: 48%;
	margin: 0;
	padding: 0;
}
.form_def .salva_record, .btn_brown, .loginform button{
	float: right;
	cursor: pointer;
	background: #8b847b;
	color: #FFF;
	text-transform: uppercase;
	border: none;
	padding: 5px 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-top: 5px;
}
.form_def label{
	float: left;
	clear: left;
}
.form_def input,.form_def textarea{
	float: left;
	clear: left;
	margin: 2px 0 10px;
}
.form_def textarea{
	height: 180px;
}
.form_def input.checkbox{
	width: auto;
	margin: 5px 5px 0 0;
	clear: left;
}
.form_def label.checkbox{
	clear: none;
}
input,textarea{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #8b847b;
	outline: 0;
	outline-width: 0;
	padding: 5px 10px;
	float: left;
	margin: 5px 0;
}
.form_newsletter input {
	width: 32%;
	clear: none;
	margin-top: 5px;
}
.form_newsletter input.margina {
	margin: 5px 2% 0;
}
#news_comuni > div.centra{
	padding: 0 0 20px 0;
}
#news_comuni div > a{
	text-decoration: underline;
	color: #574a42;
}
#news_comuni div > a h1{
	font-weight: 300;
	font-size: 18px;
	text-transform: uppercase;
}
.news_comuni a{
	font-size: 14px;
	color: #FFF;
	text-transform: uppercase;
}

ul.news_comuni , #news_comuni ul{
	border: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	list-style: none;
}
.news_comuni li, #news_comuni li{
	display: inline-block;
	width: 33.3%;
	padding: 0 8px 40px 8px;
	vertical-align: top;
}
.news_comuni li .cont_img, #news_comuni li .cont_img{
	line-height: 0;
	font-size: 0;
	padding: 0 0 10px 0;
}
.news_comuni li img, #news_comuni li img{
	width: 100%;
}
.news_comuni li .descr, #news_comuni li .descr{
	padding: 0 23px;
	text-transform: initial;
}
/*HOME NEWS COMUNI*/
.home_news{
	background: #bfb099;
}
/*HOME EVENTI*/
#eventi{
	min-height: 300px;
}
#eventi .anno{
	border: 0;
	position: relative;
	width: 40%;
	min-width: 200px;
	margin: 0 auto;
}
.anno .scroll{
	margin: 0;
}
.anno .scroll_li h1{
	font-size: 38px;
	line-height: 40px;
	margin: 0;
}
.anno .btn_nav_carousel, .anno .btn_nav_carousel_back{
	background-image: url(../immagini/frecce_or_marrone.png);
	background-repeat: no-repeat;
	top: 0;
	margin: 0;
	width: 16px;
	height: 30px;
}
.anno .btn_nav_carousel:before{
	display: none;
}
.anno .cont_bull{
	display: none;
}
.mese{
	clear: both;
	width: 100%;
	margin-top: 10px;
}
.mese ul, #eventi .cont_descr ul{
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
}
.mese ul li{
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
}
.mese ul li div{
	margin: 0 5px;
	border: solid 1px #36332c;
	cursor: pointer;
	padding: 0 5px;
}
#eventi .cont_descr{
	float: left;
	width: 100%;
	text-align: center;
	margin: 14px 0 0 0;
}
#eventi .cont_descr ul{
	display: inline-block;
	max-width: 400px;
	margin: 0 auto;
	padding: 19px 10px;
	border: 1px solid #36332c;
	background: #FFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#eventi .cont_descr ul li{
	text-align: left;
	display: block;
	float: left;
	clear: left;
	margin-bottom: 10px;
}
#eventi .cont_descr ul li a{
	text-decoration: none;
	color: #574a42;
}
#eventi .cont_descr ul li .ora{
	text-transform: lowercase;
}
#eventi .cont_descr ul li .cont_img{
	float: left;
	padding: 0 10px 0 0;
}
/*#eventi .cont_descr ul li .cont_txt{
 	float: left;
}*/

/*GALLERY*/
.cont_scroll{
	float: left;
	width: 100%;
	position: relative;
}
.scroll{
  width: 100%;
  overflow: hidden;
  position: relative;
  float: left;
  display: none;
  margin-bottom: 30px;
}
.scroll ul{
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
}
.scroll li{
  float: left;
}
.scroll li img{
  width: 100%;
  height: auto;
}
#home_banner .cont_bull_back{
	position: absolute;
	bottom: 50px;
}
.cont_bull,.cont_bull_back{
  float: left;
  width: 100%;
  text-align: center;
  padding: 17px 0;
  margin-top: -86px;
  position: relative;
  z-index: 2;
}
.cont_bull a,.cont_bull_back a{
  display: inline-block;
  width: 11px;
  height: 12px;
  margin: 0 4px;
  background: url(../immagini/bull.png) no-repeat right;
}
.cont_bull a:hover,.cont_bull a.active,.cont_bull_back a:hover,.cont_bull_back a.active{
  background-position: left;
}
.cont_bull a:before{
  content: "";
}
.prevScroll{
  margin-top: -50px;
}
.btn_nav_carousel, .btn_nav_carousel_back{
  width: 26px;
  height: 55px;
  margin-top: -26px;
  position: absolute;
  top: 50%;
  display:block;
  z-index: 2;
  background: url(../immagini/frecce_or.png) no-repeat;
  background-size: auto 100%;
}
.btn_nav_carousel.fa-angle-left::before, .btn_nav_carousel_back.fa-angle-left::before,
.btn_nav_carousel.fa-angle-right::before, .btn_nav_carousel_back.fa-angle-right::before{
  content: "";
}
.prev{
  background-position: left;
  left: 20px;
}
.next{
 	background-position: right;
  right: 20px;
}
/*BOOKING ALBERGO*/
#bookingexpert{
  background: #f5f5f5;
  width: 100%;
  overflow: hidden;
}
#searchbox{
  position: relative;
  font-family: 'Open Sans', sans-serif;
  text-align: left;
}
#searchbox .searchboxTitle{
  text-transform: uppercase;
  background: #244b90;
  color: #fff;
  margin: 0;
  padding: 0;
  font-size: 16px;
  height: 50px;
  line-height: 50px;
  padding: 0 20px;
}
#searchbox form{
  padding: 10px 2%;
  float: left;
  width: 100%;
  text-align: center;
}
#searchbox form div{
  width: 44%;
  float: left;
  clear: none;
  padding: 0 2%;
  text-align: left;
}
#searchbox div{
  clear: both;
  margin-bottom: 10px;
  overflow: hidden;
}
#searchbox label{
  display: block;
  line-height: 20px;
  font-size: 12px;
  font-weight: 700;
  color: #555;
  text-transform: uppercase;
}
#searchbox input, #searchbox select{
  width: 100%;
  height: 30px;
  line-height: 30px;
  margin: 0;
  padding: 0 5px;
  font-family: 'Open Sans', sans-serif;
  border: 1px solid #aaa;
  border-radius: 3px;
}
#searchbox input[name="checkin"], #searchbox input[name="checkout"]{
  background: url(calendar.png) no-repeat 97% center #fff;
}
#searchbox input[type="submit"]{
  display: inline-block;
  clear: left;
  margin: 0 auto;
  width: 140px;
  height: 37px;
  line-height: 37px;
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  background: #f56600;
  color: #fff;
  border: 0;
  cursor: pointer;
  -webkit-appearance: none;
  float: none;
}
#searchbox .searchboxCredits{
  float: left;
  width: 100%;
  text-align: center;
  text-decoration: none;
  margin: 15px 0;
  overflow: hidden;
}
#searchbox .searchboxAdd, #searchbox .searchboxArea{
  float: left;
  font-size: 10px;
  font-weight: 600;
  color: #555;
  margin: 0;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%;
  white-space: nowrap;
  line-height: 16px;
  margin-bottom: 5px;
}
#searchbox .searchboxAdd:before, #searchbox .searchboxArea:before{
  display: block;
  float: left;
  width: 16px;
  height: 16px;
  font-weight: 400;
  text-align: center;
  color: #fff;
  margin: 0 7px 0 4%;
  border-radius: 3px;
}
#searchbox .searchboxAdd:before{
  content: '+';
  line-height: 16px;
  font-size: 20px;
  background: #444;
}
#searchbox .searchboxArea:before{
  content: '-';
  line-height: 11px;
  font-size: 28px;
  background: #888;
}
#ui-datepicker-div{
  font-size: 11px !important;
  z-index: 1000 !important;
}
/*ALBERGO*/
.col_3{
	width: 33.3%;
	float: left;
	padding: 0 5%;
}
.col_4{
	width: 25%;
	float: left;
	padding: 0 5%;
}
#prenota_ifr{
	float: right;
	background: #574A42;
	padding: 20px;
}
#prenota_ifr iframe{
	margin: 0;
	padding: 0;
	border: none;
	height: 250px;
	width: 290px;
}
#prenotazioni .prenota_btn{
  display: block;
  float: left;
  font-size: 25px;
  line-height: 29px;
  margin: 41px 0 0 20px;
  padding: 30px;
  background: #bfb099;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
}
.prenota_btn .fa-calendar-check-o{
  display: block;
  font-size: 43px;
  margin-bottom: 12px;
}
/*PRESS*/
#press_login{
  position: absolute;
  top: 0px;
  right: 10px;
}
#el_press{
	text-align: left;
	list-style:none;
	float: left;
	width: 100%;
	margin: -20px 0 0 0;
	padding: 0;
	position: relative;
}
#el_press #cont_prev{
	position: fixed;
	left: 20%;
	width: 25%;
	height: 595px;
}
#el_press #cont_prev img{
	position: absolute;
	-moz-box-shadow: 3px 4px 15px 0px #8b847b;
	-webkit-box-shadow: 3px 4px 15px 0px #8b847b;
	box-shadow: 3px 4px 15px 0px #8b847b;
	width: 100%;
}
#el_press #prev_prev{
	display: none;
}
#el_press li{
	height: auto;
	width: 100%;
	overflow: hidden;
}
#el_press li.row_s1{
	background: #cec5b4;
}
#el_press li.row_s2{
	background: #e4dbc7;
}
#el_press li.row_s3{
	background: #c6bcad;
}
#el_press li.row_s4{
	background: #d3c9b8;
}
#el_press li.row_s5{
	background: #e1d8c5;
}
#el_press li.row_s6{
	background: #c7beae;
}
#el_press li a .intest{
	display: block;
	margin-bottom: 5px;
}
#el_press li a{
	color: #574a42;
	float: left;
	width: 78%;
	max-width: 960px;
	margin-left: 20%;
	padding: 5px 0 0 27%;
	line-height: 18px;
}
#el_press li a#linkpress{
	display: block;
	position: absolute;
	width: 100%;
	padding: 0;
	margin: 0;
}
/* DETAIL EVENTI, NEWS COMUNI*/
.detail_eventi{
	padding: 0 0 20px 0;
}
.home_home-news #contenuto{
	background: #bfb099;
}
/* GALLERY */
.gallery_gall .cont_bull{
	display: none;
}
.form_gallery{
	font-family: Georgia, serif;
	text-transform: uppercase;
	color: #9f845f;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	padding: 10px 0 20px;
	float: left;
}
.form_gallery label{
	margin-right: 10px;
	float: left;
}
.form_gallery select{
	font-family: Georgia, serif;
	text-transform: uppercase;
	float: left;
}
.popUp{
	position: fixed;
	width: 50%;
	left: 25%;
	background: #f7f5f5;
	top: 25%;
	padding: 20px;
	color: #333;
	z-index: 101;
	text-align: center;
	display: none;
}
.popUp a{
	color: #333;
}
/* AZIENDA VINICOLA */
#cont_video_yt{
	position: relative;
}
.azienda-vinicola #contenuto{
	overflow-x: hidden;
}
#gall_home{
	height: 100%;
}
#gall_home .cont_scroll{
	height: 100%;
}
#gall_home .cont_bull{
	margin-top: -142px;
	z-index: 5;
}
#gall_home .btn_nav_carousel, #gall_home .btn_nav_carousel_back {
	z-index: 5;
}
#gall_confezioni a{
  color: #574a42;
}
.txt_over_g{
	display: table;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	z-index: 2;
	text-align: center;
	vertical-align: middle;
}
.txt_over_g h1{
	vertical-align: middle;
	display: table-cell;
	color: #FFF;
	height: 100%;
	background: url(../immagini/sf_azienda.png) no-repeat center center;
	background-size: 60%;
}
.oro.monterotondo h1{
	margin-bottom: 0;
}
.link_vini {
	display: table;
	text-align: center;
	margin: 0;
	width: 100%;
}
.link_vini ul{
	margin: 0;
	padding: 0;
	text-align: center;
	width: 100%;
	font-size: 0;
	line-height: 0;
}
.link_vini a > li{
	width: 20%;
	display: inline-block;
  /*vertical-align: middle;*/
  position: relative;
  height: 150px;
  /*float: left;*/
  font-size: 0;
  line-height: 0;
  overflow: hidden;
  color: #FFF;
  /*margin: 0;*/
  /*padding: 0;*/
}
.link_vini li > div{
	position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: table;
  /*height: 109px;*/
  height: 100%;
  /*float: left;*/
  width: 100%;
}
.link_vini div.img{
	display: inline-block;
	position: relative;
  z-index: 0;
}
/*.link_vini div.img img{
	width: 100%;
	max-height: 100%;
}*/
.link_vini h2{
	display: table-cell;
	vertical-align: middle;
	font-size: 25px;
	font-weight: 700;
	/*color: #3d3b37;*/
	color: #E8E8E8;
	line-height: 1;
}
.link_vini h2:hover{
	background: url(../immagini/sf_copri.png);
	color: #FFF;
}
.msg_vini{
	color: #786a5f;
  text-transform: uppercase;
  text-align: center;
}
#friends{
	padding-bottom: 0;
}
#friends .img{
	float: left;
	width: 30%;
	margin-bottom: 0px;
}
#friends .img img{
	width: 130%;
}
#friends .descr{
	width: 70%;
	float: right;
	text-align: center;
}
#friends .arrow{
	position: absolute;
	bottom: 13px;
	width: 70%;
	text-align: center;
}
/* mappa */
.cont_mappa{
	width: 50%;
	position: relative;
}
.cont_mappa map{
	width: 100%;
}
.cont_mappa img{
	float: left;
}
.backer {
	float: left;
  display: block;
  width: 100%;
  /*height: 338px;*/
  background: url(../immagini/vini/italia.png);
  /*background: url(../immagini/vini/regioni/piemonte.png);*/
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}
area{
	display: block;
	/*cursor: url(../immagini/cur_pullman.cur);
	cursor: url(../immagini/cur_pullman.gif);
	cursor: url(../immagini/cur_pullman.gif), url(../immagini/cur_pullman.cur), pointer;*/
	cursor: url(../immagini/cur_pullman2.cur);
	cursor: url(../immagini/cur_pullman2.gif);
	cursor: url(../immagini/cur_pullman2.gif), url(../immagini/cur_pullman2.cur), pointer;
}
#cartina ul.italia li{
	display: none;
}
#cartina area:hover ~ span:before {display:block; width:100%; height:100%; position:absolute; left:0; top:0; bottom:0;}
#cartina area ~ span:before {display:block; width:100%; height:100%; position:absolute; left:0; top:0; bottom:0;}

#cartina area:nth-of-type(1):hover ~ span:before{
	content: "";background: url(../immagini/vini/regioni/emilia.png);background-size: cover;}
#cartina area:nth-of-type(2):hover ~ span:before{
	content: "";background: url(../immagini/vini/regioni/toscana.png);background-size: cover;}
#cartina area:nth-of-type(3):hover ~ span:before{
	content: "";background: url(../immagini/vini/regioni/umbria.png);background-size: cover;}
#cartina area:nth-of-type(4):hover ~ span:before{
	content: "";background: url(../immagini/vini/regioni/marche.png);background-size: cover;}
#cartina area:nth-of-type(5):hover ~ span:before{
	content: "";background: url(../immagini/vini/regioni/abruzzo.png);background-size: cover;}
#cartina area:nth-of-type(6):hover ~ span:before{
	content: "";background: url(../immagini/vini/regioni/lazio.png);background-size: cover;}
#cartina area:nth-of-type(7):hover ~ span:before{
	content: "";background: url(../immagini/vini/regioni/sardegna.png);background-size: cover;}
#cartina area:nth-of-type(8):hover ~ span:before{
	content: "";background: url(../immagini/vini/regioni/molise.png);background-size: cover;}
#cartina area:nth-of-type(9):hover ~ span:before{
	content: "";background: url(../immagini/vini/regioni/sicilia.png);background-size: cover;}
#cartina area:nth-of-type(10):hover ~ span:before{
	content: "";background: url(../immagini/vini/regioni/calabria.png);background-size: cover;}
#cartina area:nth-of-type(11):hover ~ span:before{
	content: "";background: url(../immagini/vini/regioni/basilicata.png);background-size: cover;}
#cartina area:nth-of-type(12):hover ~ span:before{
	content: "";background: url(../immagini/vini/regioni/puglia.png);background-size: cover;}
#cartina area:nth-of-type(13):hover ~ span:before{
	content: "";background: url(../immagini/vini/regioni/campania.png);background-size: cover;}
#cartina area:nth-of-type(14):hover ~ span:before{
	content: "";background: url(../immagini/vini/regioni/liguria.png);background-size: cover;}
#cartina area:nth-of-type(15):hover ~ span:before{
	content: "";background: url(../immagini/vini/regioni/aosta.png);background-size: cover;}
#cartina area:nth-of-type(16):hover ~ span:before{
	content: "";background: url(../immagini/vini/regioni/friuli.png);background-size: cover;}
#cartina area:nth-of-type(17):hover ~ span:before{
	content: "";background: url(../immagini/vini/regioni/veneto.png);background-size: cover;}
#cartina area:nth-of-type(18):hover ~ span:before{
	content: "";background: url(../immagini/vini/regioni/trentino.png);background-size: cover;}
#cartina area:nth-of-type(19):hover ~ span:before{
	content: "";background: url(../immagini/vini/regioni/lombardia.png);background-size: cover;}
#cartina area:nth-of-type(20):hover ~ span:before{
	content: "";background: url(../immagini/vini/regioni/piemonte.png);background-size: cover;}
#cartina .descr{
	width: 50%;
}
#cartina .descr .over_box{
	max-width: 400px;
	max-height: 550px;
	background: #ffe794;
	border: 2px solid #e6b91b;
	padding: 15px;
	float: left;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin: 0px 20px 10px 30px;
	color: #8b847b;
	position: relative;
	font-size: 12px;
	line-height: 14px;
	z-index: 5;
	text-align: left;
	overflow: auto;
}
#cartina .descr .over_box .tit{
	font-size: 16px;
	font-weight: 700;
	color: #A2623A;
}
#cartina .descr .over_box div{
	padding: 26px 0 0 0;
}
#cartina .descr .over_box div a{
	color: #A2623A;
}
#cartina .descr .over_box div span{
	font-weight: 700;
	text-transform: uppercase;
}
/*********/
.cont_prod_scroll{
	width: 100%;
	float: left;
	position: relative;
	display: none;
}
.prod_scoll{
	overflow: hidden;
	margin: 0 40px;
}
.fr_scroll{
	position: absolute;
	top: 50%;
	margin-top: -27px;
	width: 29px;
	height: 55px;
	background: url(../immagini/frecce_or_nero.png);
}
.fr_scroll.fr_sx{
	left: 0;
}
.fr_scroll.fr_dx{
	background-position: right;
	right: 0;
}
.prod_scoll ul{
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}
.prod_scoll ul li{
	display: inline-block;
	position: relative;
	padding-bottom: 10px;
}
#cont_vini li:hover .nome,#cont_vini li.active .nome{
	display: block;
	font-family: 'goudy_trajan_regularregular',Georgia, serif;
	text-transform: uppercase;
	white-space: nowrap;
}
#scheda_vino{
	width: 100%;
	float: left;
	font-family: 'goudy_trajan_regularregular',Georgia, serif;
  text-transform: uppercase;
}
#scheda_vino img{
	float: left;
	width: 40%;
}
#scheda_vino .col_dx{
	float: right;
	width: 60%;
}
#scheda_vino h1{
	font-size: 25px;
	margin: 0;
}
#scheda_vino h2{
	font-size: 17px;
	margin: 0 0 10px;
	font-weight: normal;
}
#scheda_vino .anno{
	font-size: 25px;
}
#scheda_vino .cont_txt{
	font-size: 15px;
	margin: 30px 0;
	text-transform: none;
	font-family: Georgia, serif;
}
#scheda_vino a{
	text-decoration: underline;
	color: #574a42;
}
#scheda_vino + a.closeThis{
	clear: left;
}
#cont_vini .nome{
	display: none;
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0;
}
#cont_confezioni img{
	height: 300px;
}
/* STORIA */
.storia{
	background: #ffe53a;
}
.storia.padding_bottom{
	padding-bottom: 20px;
}
/* DIARIO */
.barra_full.padding-top.diario, .barra_full.padding-top.dicono{
	padding-top: 240px;
}
.anno{
	border-bottom: 1px solid #574A42;
}
.anno a{
	color: #574a42;
}
.anno h1{
	display: inline-block;
}
.anno span{
	position: absolute;
	margin: 0 7px;
	cursor: pointer;
	top: inherit;
}
.anno span.next{
	right: 40%;
}
.anno span.prev{
	left: 40%;
}
.diario ul{
	width: 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 0 30px 0;
}
.diario li{
	width: 100%;
	float: left;
	margin: 0;
	padding: 13px 0 13px 64px;
	display: table;
	border-bottom: 1px solid #574A42;
}
.diario li .cont_img{
	/*float: left;*/
	display: table-cell;
	width: 100px;
}
.diario li .cont_img img{
	float: left;
}
.diario li .testo{
	display: table-cell;
	vertical-align: middle;
	padding-left: 18px;
}
.diario li .testo .tit, .diario li .testo .descr{
	text-align: left;
}
.diario li .testo .tit{
	font-weight: 700;
	width: 100%;
}
/* DICONO DI NOI */
.cont_gall .tit{
	padding-left: 14px;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
}
.dicono ul, .dicono li{
	padding: 0;
	margin: 0;
	list-style: none;
}
.dicono ul.first_ul > li{
	width: 100%;
	display: table;
	text-align: left;
	padding-bottom: 13px;
	border-bottom: 1px solid #574A42;
}
.dicono ul.first_ul > li:last-child{
	border: 0;
}
.dicono ul.first_ul > li .cont_gall{
	display: table-cell;
	vertical-align: middle;
	width: auto;
}
.dicono ul.first_ul > li .cont_img{
	line-height: 0;
	width: 200px;
	display: table-cell;
	text-align: center;
}
.dicono ul.first_ul > li .cont_img img{
	height: 240px;
}
.slider{
  position: relative;
  height: 100%;
  float: left;
  width: 100%;
}
.dicono .bx-controls-direction{
	display: block;
	position: absolute;
	top: 50%;
	line-height: 0;
	width: 100%;
}
.dicono .bx-next, .dicono .bx-prev{
	position: absolute;
	font-size: 30px;
}
.dicono .bx-next{
	right: -20px;
}
.dicono .bx-prev{
	left: -20px;
}
.dicono .disabled{
	display: none;
}
.dicono ul li ul li{
	display: inline-block;
	float: left;
}
.dicono ul li ul li > div{
	padding: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 1px 1px 1px 0px #000;
	-webkit-box-shadow: 1px 1px 1px 0px #000;
	-moz-box-shadow: 1px 1px 1px 0px #000;
	text-align: center;
	text-transform: uppercase;
	width: 110px;
	height: 110px;
	float: left;
	margin: 26px;
	display: table;
}
.dicono ul li ul li .text{
	display: table-cell;
	vertical-align: middle;
}
.bx-wrapper{
	position: relative;
	margin: 0!important;
	/*padding: 0 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;*/
}
/*.bx-viewport{
	height: 112px!important;
}*/
/* LOGIN */
.login_back{
  background: #e8e6e0;
}
.header_fix{
  height: 400px;
  border-bottom: 12px solid #716b61;
}
.header_fix > span{
  position: absolute;
  top: 50%;
  color: #e9e6df;
  width: 100%;
  font-family: 'goudy_trajan_regularregular';
  font-size: 34px;
  line-height: 38px;
  letter-spacing: 4.42px;
  text-align: center;
  z-index: 10;
}
#login, #login_text{
  position: relative;
  float: left;
  width: 50%;
}
#login label{
  display: inline-block;
  width: 100%;
}
.loginform button{
  float: right;
}
/* AREA RISERVATA */
#menu_riservata{
  position: relative;
  float: left;
  width: 40%;
  z-index: 2;
}
#result_riservata{
  position: relative;
  float: left;
  width: 60%;
  padding: 20px 50px 100px 80px;
  background: #e9e6e0;
}
#initial{
  padding-top: 60px;
}
#barra_lang{
  margin-bottom: 20px;
}
#menu_riservata ul, #a_result ul{
  margin: 0;
  padding: 0;
  list-style: none;
}
#menu_riservata li{
  position: relative;
}
#menu_riservata li + li{
  margin-top: 2px;
}
#menu_riservata li a{
  position: relative;
  display: block;
  height: 155px;
  text-decoration: none;
  background-size: cover;
}
#menu_riservata li a .name{
  position: absolute;
  right: 100px;
  top: 70px;
  width: 250px;
  color: #e9e6df;
  font-family: 'goudy_trajan_regularregular';
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 3px;
}
#menu_riservata li::after{
  content: "";
  position: absolute;
  top: 108px;
  right: 204px;
  display: block;
  width: 40px;
  margin: 0 auto;
  border-bottom: 1px solid #e9e6df;
}
#result_riservata .zip_img{
  display: inline-block;
  width: 24px;
  height: 34px;
  background: url(../immagini/ico_zip.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: bottom;
}
#barra_lang a{
  display: inline-block;
  padding: 6px 12px;
  color: #fff;
  font-size: 14px;
  font-family: Arial;
  background: #665038;
  text-transform: uppercase;
  text-decoration: none;
}
#barra_lang a + a{
  margin-left: 10px;
}
#barra_lang a.active{
  background: #160600;
}
#a_result{
  display: none;
}
#a_result li{
  position: relative;
  float: left;
  width: 50%;
  margin-top: 20px;
}
#a_result ul li a{
  position: absolute;
  top: 0;
  left: 0;
}
#a_result li > div{
  padding-left: 44px;
  padding-right: 10px;
  min-width: 50px;
}
#a_result li span{
  display: block;
  font-size: 14px;
  line-height: 16px;
  text-transform: uppercase;
}
#a_result li span + span{
  text-transform: inherit;
}
#a_result li span + span + span{
  font-size: 12px;
}
#cont_res ul{
  display: none;
}
#cont_res ul.active{
  display: block;
}
#cont_res > div, #cont_res > ul{
  display: none;
}
#cont_res > div.active, #cont_res > ul.active{
  display: block;
}
/* REGISTRATI */
#registrati_page > div{
  width: 50%;
  float: left;
}
#registrati_page .testo{
  padding-right: 10%;
}
#registrati_page .form_def{
  float: left;
  width: 100%;
}
#frm_users select{
  width: 100%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #8b847b;
  outline: 0;
  outline-width: 0;
  padding: 5px 10px;
  margin: 2px 0 10px;
}
#frm_users div.check_indiv{
  float: left;
  width: 100%;
  position: relative;
  margin-bottom: 15px;
}
#frm_users input[type="checkbox"]{
  position: absolute;
}
#frm_users input[type="checkbox"] + label{
  padding-left: 20px;
}
#frm_users #recap{
  position: relative;
  float: left;
  width: 100%;
}
#frm_users #recap .contFail{
  top: 78px!important;
  left: 0!important;
}
#frm_users .captcha ~ .contFail{
  display: none!important;
}
/* FOOTER */
.privacy_link, .cookie_link{
	margin-right: 5px;
}
.generica_link{
	clear: both;
	/*margin-top: 7px;*/
}
/* BACKEND */
#accept_cookie {
	float: left;
	width: 100%;
	background: #333;
	color: #FFFFFF;
	font-size: 13px;
	padding: 10px 0;
	text-align: center;
	position: fixed;
	z-index: 50;
}
#accept_cookie a{
	color: #FFF;
	text-decoration: underline;
}
#accept_cookie button {
	color: #fff;
	padding: 3px 5px;
	border: 1px solid #fff;
	text-transform: uppercase;
	background: #333;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 11px;
	cursor: pointer;
	position: absolute;
	top: 10px;
	right: 10px;
}
#accept_cookie button:hover{
	background: #FFF;
	color: #000;
}
.cookie_page{
	padding: 0 10%;
	float: left;
	width: 100%;
	margin-top: 200px;
}
.cookie_page a{
	color: #000;
}
.cookie_page table, .cookie_page td{
	border: 1px solid #000;
	padding: 4px;
}
.cookie_tit{
	float: left;
	font-size: 40px;
	width: 100%;
	text-align: center;
	margin: 30px 0;
}
.modifica{
	display: inline-block;
}
.modifica:hover{
	background:#FF9;
	color:#666;
}
#mod_tiny_cont{
	position: fixed;
	width: 50%;
	left: 25%;
	top: 40%;
	z-index: 65530;
}
#mod_tiny_cont .editor_form_btn{
	width: 100%;
	float: left;
	clear: left;
}
#mod_tiny_cont .editor_form_btn input{
	width: 33.33%;
	background:url(../immagini/sf_copri.png);
	color: #FFF;
	text-decoration: none;
	padding: 10px 20px;
	float: left;
	border:none;
	cursor: pointer;
}
#mod_tiny_cont .editor_form_btn input.save{
	background: #4A8228;
}
#mod_tiny_cont .editor_form_btn input.cancel{
	background: #aa1d1d;
}
#mod_tiny_cont .editor_form_btn input:hover{
	background: #43453A;
}
.mce-tinymce,.mce-tinymce iframe{
	min-width: 100%;
}
.editor_form{
	float:left;
	background:#FFF;
	width: 100%;
}
#copriBody{
	background:url(../immagini/sf_copri.png);
	position:fixed;
	width:100%;
	height:100%;
	z-index:65528;
	display:none;
	top:0;
	left:0;
}
#copri_tutto {
	background: url(../immagini/sf_copri.png);
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 100;
	display: none;
	top: 0;
	left: 0;
}
#selectImageGall{
	background:#333;
	border:5px solid #666;
	position:fixed;
	top:5%;
	left:5%;
	width:90%;
	height:90%;
	z-index:65538;
	display:none;
	border-radius:5px;
}
#selectImageGall iframe{
	width:100%;
	height:100%;
	border:none;
}
#form_seo_cont{
	display:none;
	position:absolute;
	background:url(../immagini/sf_copri.png);
	padding:20px;
	color:#CCC;
	z-index:65536;
	width:440px;
	right:0;
}
#form_seo label,textarea,input{
	width:100%;
}
/*#form_seo button{
	padding:5px 20px;
	margin:10px 0 0 160px;
}*/
#form_seo label{
	float:left;
	margin-top:10px;
}
#ctrl_cms{
	position:fixed;
	background: url(../immagini/sf_copri.png);
	width: 100%;
	top: 0;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	border-bottom: 1px solid #FFF;
	z-index: 65535;
}
#linguetta_cms{
	background: url(../immagini/sf_linguetta_cms.png) no-repeat left;
	width: 28px;
	height: 17px;
 	position: absolute;
 	bottom: -17px;
 	cursor: pointer;
 	left: 3px;
}
#linguetta_cms:hover{
	background-position: right;
}
#cont_ctrl_cms{
	display: none;
}
#ctrl_cms a{
	color:#FFF;
	text-decoration: none;
	padding:10px 20px;
	float:left;
	border-right:1px solid #272727;
}
#ctrl_cms a:hover{
	background: #43453A;
}
.riceviPerc {
	cursor: pointer;
}
#loader_cont{
	background:url(../immagini/sf_copri.png);
	width:250px;
	height:150px;
	margin:-75px 0 0 -125px;
	top:50%;
	left:50%;
	position:fixed;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius:20px;
	display:none;
	z-index:503;
}
#loader_cont img{
	float:left;
	margin:15px 0 0 110px;
}
#loader_cont span{
	float:left;
	width:100%;
	margin-top:40px;
	text-align:center;
	color:#FFF;
}
.contFail{
	display:none;
	clear:left;
	float:left;
	background-color:#990000;
	border-top:1px #FFF solid;
	border-bottom:1px #FFF solid;
	width:100%;
	padding:4px 0;
	font-size:14px;
	text-align:center;
	color:#FFFFFF;
}
#barra_template_mod{
	position: fixed;
	right: 0;
	background: url(../immagini/sf_copri.png);
	color: #FFF;
	padding: 10px;
	z-index: 65535;
	border-left: 1px solid #FFF;
}
#barra_template_mod a{
	float: left;
	clear: left;
	display: block;
}
.box_drag{
	width: 100%;
	height: 15px;
	background: #000;
	display: block;
	cursor: move;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	opacity: 0.2;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 20);
	filter: alpha(opacity = 20);
	margin: 10px 0 5px;
}
.box_drag .rid{
	float: right;
	background: #FFF;
	display: block;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 15px;
	height: 5px;
	margin: 5px 5px 0 0;
}
.ui-state-highlight{
	background: #fcefa1;
	height: 20px;
	width: 100%;
	display: block;
	float: left;
}
.box_rid{
	width: 100%;
	float: left;
}
.box_drag .del{
	background: url(../immagini/cms_del.png) no-repeat;
	width: 13px;
	height: 12px;
	float: right;
	display: block;
	margin: 1px 5px 0 0;
}
.box_drag .title{
	line-height: 15px;
	float: left;
	margin-left: 5px;
	font-size: 10px;
	color: #FFF;
	text-transform: uppercase;
}
.box_drag .sett{
	background: url(../immagini/cms_opt.png) no-repeat;
	width: 12px;
	height: 12px;
	float: right;
	display: block;
	margin: 1px 5px 0 0;
}
.box_drag:hover{
	opacity: 1;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 100);
	filter: alpha(opacity = 100);
}
.mod_template{
	float: left;
}
.drag_templ_part .mod_template{
	display: none;
}
#popSettings{
	color: #FFF;
	position: fixed;
	left: 35%;
	top: 50%;
	width: 26%;
	z-index: 65534;
	padding: 2% 2% 40px 2%;
	background: url(../immagini/sf_copri.png);
	font-size: 10px;
}
#popSettings .chiudi{
	background: url(../immagini/cms_del.png) no-repeat;
	width: 13px;
	height: 12px;
	display: block;
	top: 10px;
	right: 10px;
	position: absolute;
}
.form_settings label{
	float: left;
	clear: left;
	margin-bottom: 3px;
	text-transform: uppercase;
}
.form_settings input,.form_settings select{
	float: left;
	clear: left;
	width: 100%;
	margin-bottom: 8px;
	font-size: 16px;
}
.form_settings .salva_record{
	color: #FFF;
	text-decoration: none;
	padding: 10px 20px;
	border:none;
	border-left: 1px solid #3d3d3d;
	border-top: 1px solid #3d3d3d;
	background: url(../immagini/sf_copri.png);
	position: absolute;
	right: 0;
	bottom: 0;
	cursor: pointer;
}
#mod_sel_op{
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 97;
	list-style: none;
}
#mod_sel_op li a{
	background: url(../immagini/sf_copri.png);
	color: #FFF;
	padding: 10px;
	border-bottom: 1px solid #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: normal;
	display: block;
}
#mod_sel_op li a:hover{
	background: #43453A;
}
#mod_lnk_cnt{
	position: fixed;
	background: #FFF;
	padding: 2% 5%;
	left: 40%;
	top: 40%;
	z-index: 65529;
}
a img{
	border:none;
}
.contFail a{
	color:#FFF;
}
.contFail{
 display:none;
 position: absolute;
 background-color:#f26100;
 margin:7px 0 0;
 padding:5px;
 font-size:14px;
 text-align:center;
 color:#FFF;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 border-radius: 4px;
 min-width: 300px;
 z-index: 300;
}
.contFail:before{
 content: "\f0d8";
 display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  color: #f26e63;
  margin-top: -16px;
  float: left;
  font-size: 16px;
}
.clLeft{
	clear:left;
}
.clRight{
	clear:right;
}
.clBoth{
	clear:both;
}
.flLeft{
	float:left;
}
.flRight{
	float:right;
}
.center{
	text-align: center;
}
.right{
	text-align: right;
}
.left{
	text-align: left;
}
.mobile{
	display: none;
}
.hidden{
	display: none;
}
.upper{
	text-transform: uppercase;
}
.noborder{
	border:none;
}
input:focus,select:focus,textarea:focus{
	outline-width: 0;
}
a{
	text-decoration: none;
}
span.titoletto{
	font-size: 20px;
}
a.brown_light{
	color: #9f845f;
	text-decoration: none;
}
.cont_news .cont_descr .cont_text, .menu_servizi li, .menu_servizi_image li .nome_over, .menu_servizi_image li .tend_over,
input, textarea, .news_comuni li, #news_comuni li, .news_comuni li .descr, #news_comuni li .descr, .mese ul li div, #eventi .cont_descr ul,
#eventi .cont_descr ul li .cont_img, .col_3, .col_4, #el_press li a, .prod_scoll, .diario li, .diario li .testo, .dicono ul li ul li > div,
.bx-viewport, .cookie_page, .form_settings input, .form_settings select, #mod_lnk_cnt, #searchbox input, #searchbox select, .cookie_page, .contFail,
#result_riservata, #menu_riservata, #registrati_page > div{
  -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
